Modify

Opened 8 years ago

Closed 8 years ago

#5986 closed defect (obsolete)

Upgrade tor package in 8.09.2

Reported by: anonymous Owned by: developers
Priority: normal Milestone: Kamikaze 8.09.2
Component: packages Version:
Keywords: Cc:

Description

Please consider upgrading the tor package for kamikaze 8.09.2 maybe to 0.2.0.35 or even 0.2.1.9

Thanks in advance

Attachments (0)

Change History (1)

comment:1 Changed 8 years ago by nbd

  • Resolution set to obsolete
  • Status changed from new to closed

packages for 8.09 will not receive any major upgrades before the release, we need to get the release out and move on to get the new stuff in shape

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.